iTunes

Ouverture de l’iTunes Store en cours…Si iTunes ne s’ouvre pas, cliquez sur l’icône iTunes dans votre Dock Mac ou sur votre bureau Windows.Progress Indicator
Ouverture d’Apple Books.Si Apple Books ne s’ouvre pas, cliquez sur l’app Livres dans votre Dock.Progress Indicator
iTunes

iTunes is the world's easiest way to organize and add to your digital media collection.

Impossible de trouver iTunes sur votre ordinateur. Pour profiter de l’iTunes Store, téléchargez iTunes maintenant.

Vous avez déjà iTunes? Cliquez sur « J’ai iTunes » pour l’ouvrir maintenant.

I Have iTunes Téléchargement gratuit

Pour une gauche efficace

Vous pouvez télécharger et lire ce livre sur Apple Books sur votre Mac ou un appareil iOS.

Description

« La richesse est un sujet trop important pour le laisser aux riches », estime Jean-François Lisée, dans ce nouvel essai qui sort des sentiers battus pour réconcilier les valeurs de la gauche avec les impératifs de l’économie. Les réformes qu’il propose sont majeures, allant de l’école à l’entreprise au secteur public, en passant par Hydro-Québec, le pétrole, l’assurance-chômage et la retraite. Il trouve des gisements de richesse là où la droite refuse de les voir : dans le recul de la pauvreté et de l’analphabétisme, dans le rehaussement de l’éducation secondaire et de la formation en entreprise, dans une réforme fiscale audacieuse et dans de nouveaux droits pour les salariés. Visant à plus long terme, il appelle le Québec à se saisir de la démondialisation qui s’ouvre.

Pour une gauche efficace
Afficher sur iTunes
  • $21.99
  • Disponible sur iPhone, iPad, iPod touch et Mac.
  • Catégorie : Politique et actualité
  • Sortie : 11 nov. 2008
  • Éditeur : Editions du Boréal
  • Vendeur : Diffusion Dimedia Inc.
  • Pages : 280
  • Langue : Français
  • Configuration requise : Ce livre peut uniquement être lu sur un appareil iOS doté d’Apple Books et fonctionnant sous iOS 12 (ou une version ultérieure), ou doté d’iBooks 1.3.1 (ou une version ultérieure) et fonctionnant sous iOS 4.3.3 (ou une version ultérieure), ou encore un Mac doté d’iBooks 1.0 (ou une version ultérieure) et fonctionnant sous OS X 10.9 (ou une version ultérieure).

Note

Nous n’avons pas reçu suffisamment de notes pour afficher la moyenne de cet article.